@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,800,700italic&subset=latin,cyrillic);

/*
@font-face {
    font-family: "ALSStory";
    font-style: normal;
    font-weight: normal;
    src: url("//www.cnews.ru/inc/fonts/alsstory/als_story_regular-webfont.eot?#iefix") format("embedded-opentype"), url("//www.cnews.ru/inc/fonts/alsstory/als_story_regular-webfont.woff") format("woff"), url("//www.cnews.ru/inc/fonts/alsstory/als_story_regular-webfont.ttf") format("truetype"), url("//www.cnews.ru/inc/fonts/alsstory/als_story_regular-webfont.svg#als_storyregular") format("svg");
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoRegular/LatoRegular.eot");
    src: url("/inc/fonts/Lato/LatoRegular/LatoRegular.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoRegular/LatoRegular.woff") format("woff"),
    url("/inc/fonts/Lato/LatoRegular/LatoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoBold/LatoBold.eot");
    src: url("/inc/fonts/Lato/LatoBold/LatoBold.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoBold/LatoBold.woff") format("woff"),
    url("/inc/fonts/Lato/LatoBold/LatoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoBlack/lato-black.eot");
    src: url("/inc/fonts/Lato/LatoBlack/lato-black.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoBlack/lato-black.woff") format("woff"),
    url("/inc/fonts/Lato/LatoBlack/lato-black.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoMedium/LatoMedium.eot");
    src: url("/inc/fonts/Lato/LatoMedium/LatoMedium.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoMedium/LatoMedium.woff") format("woff"),
    url("/inc/fonts/Lato/LatoMedium/LatoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoItalic/LatoItalic.eot");
    src: url("/inc/fonts/Lato/LatoItalic/LatoItalic.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoItalic/LatoItalic.woff") format("woff"),
    url("/inc/fonts/Lato/LatoItalic/LatoItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoLight/LatoLight.eot");
    src: url("/inc/fonts/Lato/LatoLight/LatoLight.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoLight/LatoLight.woff") format("woff"),
    url("/inc/fonts/Lato/LatoLight/LatoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Lato";
    src: url("/inc/fonts/Lato/LatoBoldItalic/LatoBoldItalic.eot");
    src: url("/inc/fonts/Lato/LatoBoldItalic/LatoBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoBoldItalic/LatoBoldItalic.woff") format("woff"),
    url("/inc/fonts/Lato/LatoBoldItalic/LatoBoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: bold;
}

@font-face {
    font-family: "LatoLightItalic";
    src: url("/inc/fonts/Lato/LatoLightItalic/LatoLightItalic.eot");
    src: url("/inc/fonts/Lato/LatoLightItalic/LatoLightItalic.eot?#iefix")format("embedded-opentype"),
    url("/inc/fonts/Lato/LatoLightItalic/LatoLightItalic.woff") format("woff"),
    url("/inc/fonts/Lato/LatoLightItalic/LatoLightItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: 300;
}
*/

body {font-size: 13px; margin: 0; padding:0px; background: #fff;  color:#282828; font-family: 'Open Sans', Verdana, Arial, Tahoma, sans-serif;}


/*---Global tags---*/
img {border:0;}
form {padding:0; margin:0;}
form .ss-item-label {
    color: #189b80;
}
form .ss-form-action {
	padding-top: 10px;
}
a {color:#189b80; text-decoration:underline; outline:0;}
a:hover {text-decoration:none;}

hr {border:0px solid #7F7F7F; border-bottom:1px solid #7F7F7F;}
h1, h2, h3, h4 {}
h1 {font-size: 40px; font-weight: normal; margin: 0; padding: 0; line-height: 1.15; margin: 20px 0;
        display: -webkit-flex;  display: -moz-flex;   display: -ms-flex;  display: -o-flex; 
        -ms-align-items: center;  align-items: center;  display: flex;
		justify-content:center;
}
h2 {font-size: 24px; font-weight: bold; margin: 13px 0 0; padding: 0; line-height: 1.25;}
h3 {font-size: 22px; color: #000; font-weight: bold; margin: 37px 0 33px; padding: 0;}
h4 {}
h5 { }


ul {}
ul li {}

p {}
.text-bold {font-weight: bold}
fieldset {padding:0; border:none; border:0px solid #000; margin:0;}
table {border-collapse: collapse;}
textarea, input, select {font:14px 'Open Sans', Arial, Tahoma, sans-serif; }
header, nav, section, article, aside, footer {display:block;}
mark {color: #189b80; background: none;}

.cl {clear:both; font-size:0;}
.inner {min-width:980px; margin: 0 auto; max-width:1200px; padding: 0 10px;}
.hidden {display: none !important;}
/*---top---*/
.top {padding: 8px 0; background: #555; color: #ccc; font-family: 'ALSStory', Arial, "Helvetica Neue", Helvetica, sans-serif}
.top a {color: inherit}
/*.logo-cnews {border-right: 1px solid #686868; margin: 0 15px 0 0; padding: 0 12px 0 0; float: left;}*/
/*.logo-cnews img {vertical-align: middle;}*/


/*.sp_menu {margin: 0 0 0 183px;}*/
.menu-general { font-size: 11px; list-style-type: none; margin: 0; padding: 0; text-transform: uppercase; position: relative; display: inline-block}
.menu-general li {display: inline;}
.menu-general li:before {content:'|'; margin: 0 5px;}
.menu-general li:first-child:before {display: none;}
.menu-general a {text-decoration: none;}
.menu-general a:hover {text-decoration: underline;}

.TopLine {display: inline-block; list-style-type: none; margin: 0; padding: 1px 0 0; font-size: 11px; margin-left: 25px;}
.TopLine li {display: inline; margin: 0 5px 0 0; }

#Login {float: right; color: #686868; font-size: 11px; text-transform: uppercase;}
#Login a {color: #686868; text-decoration: none;}
#Login a:hover {color: #686868; text-decoration: none;}

/*---/top---*/

/*---header---*/
.header {text-align: center; color: #fff; position:relative; background: #757877 url(https://filearchive.cnews.ru/img/cnews/2021/07/20/events-bg-22.png) 50% 50% no-repeat; background-size: cover;}
.header .inner {width: 756px; position:relative; z-index:3;}
.logo {padding: 85px 0 55px;}
.logo img {width: 319px; height: 115px;}
.about-title {text-transform: uppercase;  font-size: 18px; font-weight: 800; padding: 0 0 10px;}
.about-desc {font-size: 16px; line-height: 1.3; margin: 0 0 8px;}
.detal {font-size: 15px; text-transform: uppercase;}
.detal a {color: #189b80; text-decoration: underline;}
.detal a:hover {text-decoration: none;}
header {padding-bottom:50px;}
.body-event header {padding-bottom: 0}
/*---/header---*/

/*---main-menu---*/
.main-menu {background-color: #f8f8fa; text-transform: uppercase; font: 15px/18px Lato,  Arial, "Helvetica Neue", Helvetica, sans-serif; padding: 14px 0}
.main-menu ul {list-style-type: none; display: flex;flex-wrap: wrap; padding: 0; min-width:1000px; margin: 0 auto; max-width:1200px; height: 52px; width: 100%;}
.main-menu li {border-right: 1px solid #eae8e0;}
.main-menu li.active a {color:#189b80;}
.main-menu a {color: #000; padding: 17px 15px; display: block; text-decoration: none; height: 18px; text-align: center;}
.main-menu a:hover {color: #4daa95; text-decoration: underline;}
.main-menu .home a {padding: 0 38px 0 0 !important; height: 52px; text-align: left; line-height: 52px;}
.main-menu img {vertical-align: middle;}

#event-header.main-menu {
    display: flex;
    font-size: 14px;
}
#event-header.main-menu li {flex: 1;}
#event-header.main-menu li:first-child {border-left: 1px solid #eae8e0;}
#event-header.main-menu a {padding: 17px 20px; white-space: nowrap;}

.mob-menu {display: none;}
.hamburger {display: none;}
.cross {display: none;}
/*---/main-menu---*/

.event-main {background-color: #f2f2f2; height: 380px; margin: 0 0 40px; position: relative;}
.event-main ul {margin: 0; padding: 0; list-style-type: none;}
.event-main .img {float: left; height: 380px; width: 66%; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover;}
.event-main .event-info {width: 30%; margin: 0 2% 0 auto; overflow: hidden; height: 380px;
    display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
    align-content: center; -ms-align-items: center; align-items: center;
}
.bxslider-partner {padding-left: 0px; list-style-type: none; margin: 0;}
.bxslider-partner img {margin: 0 !important;}
.bxslider-partner li {margin-bottom: 30px; display: inline-block; vertical-align: middle;}
.event-main .bx-controls-direction, .partner .bx-controls-direction {display: none;}
.event-main .bx-pager, .partner .bx-pager  {position: absolute; left: 68%; bottom: 20px;}
.event-main .bx-pager .bx-pager-link, .partner .bx-pager .bx-pager-link  {display: block; text-indent: -2000px; overflow: hidden; border-radius: 50%; width: 9px; height: 9px; background-color: #a0a0a0;}
.event-main .bx-pager .bx-pager-link.active, .partner .bx-pager .bx-pager-link.active {background-color: #4daa95;}
.event-main .bx-pager .bx-pager-item , .partner .bx-pager .bx-pager-item {display: inline-block; margin-right: 10px;}

.type {font-size: 12px; color: #a0a0a0; text-transform: uppercase; font-weight: 300; margin: 0 0 4px;}
time {display: block; font-weight: bold; font-size: 26px; color: #189b80; line-height: 1.2;}
.name {display: inline-block;font-size: 30px; color: #282828; text-transform: uppercase; line-height: 1.1; margin: 32px 0 10px;}
.name a {color: #282828; text-decoration: none;}
.name a:hover {color: #282828; text-decoration: underline;}

.events { padding: 10px 0 0 ;    margin-right: -2%; /*item padding fix*/
    display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
    -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap;-ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap;
}
.events:after { content:' '; display: block; width: 32%; }
.event-item {    width: 31.3333%;
    padding-right: 2%; margin: 0 0 55px; position: relative;}
.event-item a {text-decoration: none;}
.event-item .img {height: 215px; overflow: hidden; display: block; position: relative; margin: 0 0 18px; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover;}
.event-item .img:after {content:' '; display: block; top: 0; left: 0; height: 215px; width: 100%; background-color: rgba(58,58,58,.56); 
    opacity:0; -webkit-transition: 0.5s; -o-transition: 0.5s; transition: 0.5s;
}
.event-item a:hover .img:after {opacity:1;}
.event-item .event-info {margin-left: 6.25%; display: block;}
.event-item  time {display: inline-block; font-size: 16px; margin-right: 25px;}
.event-item .type {margin: 0; display: inline-block;}
.event-item .name {font-size: 22px; display: block; margin: 0; line-height: 1.2;}
.event-item a:hover .name {text-decoration: underline;}
.forum-event-item {width: 98%;}
.forum-event-item .img, .forum-event-item .img:after {height: 380px;}
.favour {display: block; width: 35px; height: 28px; position: absolute; right: 0; top: 187px; cursor: pointer; background: #13d8cc url(/images/favour.png) 50% 50% no-repeat;}

.panel {text-align: center; margin: 0 0 40px;}
.btn { display: inline-block; padding: 3px; cursor: pointer; color: #189b80; text-transform: uppercase; font-size: 14px; text-decoration: none; font-weight: bold; border: 0; cursor: pointer;
    background: rgb(19,216,204); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(19,216,204,1) 0%, rgba(24,155,128,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(19,216,204,1) 0%,rgba(24,155,128,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(19,216,204,1) 0%,rgba(24,155,128,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13d8cc', endColorstr='#189b80',GradientType=1 ); /* IE6-9 */
}
.btn span {display: inline-block; background-color: #fff; padding: 18px 22px; -webkit-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;} 
.btn button {color: #189b80; font-weight: bold; font-size: 14px;} 
.btn:hover, .btn:hover button {color: #fff;}
.btn:hover span {background-color: transparent;}


.title {color: #282828; font-weight: bold; text-transform: uppercase; font-size: 15px; margin: 0 0 38px;}
.title span {display: inline-block; background-color: #fff; padding: 0 5px; position: relative; margin: 0 0 0 2%; left: -5px; }
.title b {text-transform: none; font-weight: bold; color: #b2b2b2; margin-left: 10px;}
.title:before {content:' '; display: block; border-top: 1px solid #282828; position: relative; top: 11px;}

.news { font-size: 16px; line-height: 1.25;  padding: 0 0 30px; text-align:justify;}
.news:after {content:' '; display:inline-block; width:100%;}
.news time {font-size: 12px; font-weight: normal; color: #a0a0a0; margin: 8px 0 0;}
.news a {color: #282828; text-decoration: none; -webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;}
.new {display: inline-block; margin: 0 0 25px; width:48%; vertical-align:top; text-align:left;}
.new .h3 { font-size: 22px; font-weight: normal; margin: 0 0 5px; padding: 0; line-height: 1.2; display: block; color: #189b80;}
.new .h3 {text-decoration: none;}
.new a:hover .h3{text-decoration: underline;}
.new a:hover {color: #c5c5c9;}

.row {display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;  margin: 0 0 55px;
        justify-content: space-between;
		    flex-wrap: wrap;
}

.subscribe {width: 68%; background-color: #f8f8fa; color: #b2b2b2; padding: 32px 0 28px;
    display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
}
.subscribe-title {font-weight: bold; font-size: 22px; color: #282828; padding: 0 20px 0 56px; flex:1;}
.subscribe form {padding: 0 24px 0 0; width: 384px;}
.subscribe input[type="text"], .subscribe input[type="mail"] {border: 1px solid #c5c5c5; background-color: #fff; color: #a4a4a4; padding: 8px 18px; width: 100%; margin: 0 0 6px; border-radius: 3px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.subscribe input[type="date"] {border: 1px solid #c5c5c5; background-color: #fff; color: #a4a4a4; padding: 8px 18px; width: 100%; margin: 0 0 6px; border-radius: 3px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.subscribe .btn {margin-top: 23px;}
.subscribe .btn span {padding: 1px;}
.subscribe .btn button {cursor: pointer; border: 0; margin: -4px; padding: 13px 30px; background: none;}
/*.code {padding: 7px 0 0;}*/
.code:after {content:' '; clear: both; display: block;}
.code input[type="text"] {width: 180px; float: right; margin: 5px 0 0;}
.code img {border-right: 3px; border: 1px solid #c5c5c5; margin: 5px 0 0;}

.info-block {width: 29.75%; background-color: #f8f8fa; padding: 30px 24px 30px 32px; margin: 0;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.info-event {display: block; text-decoration: none; height: 124px; background-color: #e5f4f2; color: #013c20; font-size: 13px; padding: 0 20px 0 0; line-height: 1.2; margin: 28px 0 0;}
.info-event:first-child {margin-top: 0;}
.info-event .img {float: left; margin: 0 14px 0 0; width:82px; display: block;	height:124px;}
.info-event-title {display: block; font-weight: bold; font-size: 18px; color: #009885; padding: 15px 0 5px;}
.info-event-slogan {display: block;  color: #009885; padding: 0 0 6px;}

/*---inner---*/
.header-inner {    /* height: 344px; */    padding: 0 0 40px;text-align: center; color: #fff; position: relative; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover; background-color: #555;}
.header:before, .header-inner:before {content:' '; position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; background: url(/images/header-bg.png) 0 0 repeat;}
.header-inner .inner {width: 756px; position: relative; z-index: 5; text-transform: uppercase; padding: 52px 0 0;}
.header-inner time {display: block; font-size: 30px; font-weight: bold; color: #fff;}
.header-inner h1 {text-shadow: 0 0 3px rgba(0,0,0,0.3);}

.event-type {color: #b3eade; font-size: 16px; font-weight: 300; letter-spacing: 1px;}
.city {font-weight: 800; font-size: 18px; text-transform: none;} 

.right-block {float: right; text-align: center; width: 300px; height: 0; min-height: 600px; padding: 36px 0; position: relative;}
.right-block#right_sidebar {background-color: transparent; padding: 0;}
.fix {position: relative; }
.fix_stick {position: fixed; top:80px; margin-left: 0;}
.fix_bottom {bottom: 0px; position: absolute; }
#wrapper {position: relative;}
.right-block .fix {background-color: white; width: 300px; padding: 36px 0;  }

.about {color: #000; font-size: 18px; line-height: 1.35;}
.about:after {content:' '; display:block; clear:both;}
.about-inner {margin-right: 330px; padding-bottom: 20px; min-height: 470px;}
.about-inner time {font-size: 18px;text-align: right; font-style: italic;    margin: 13px 0 0; float: none;}
.about-inner time:after{display: table;content: ""; /* clear: both;*/}
.about p {margin: 23px 0;}
.about .panel {text-align: left; padding: 10px 0 0;}
.about .btn {margin-right: 17px; box-sizing: border-box;}
.about .btn span {padding: 20px 35px;}
.offer {float: right; color: #b2b2b2; text-decoration: none; font-size: 14px; margin-top: 22px;}
.offer:hover mark {text-decoration: underline;}
.offer:after {content:' '; vertical-align: middle; margin-left: 12px; display: inline-block; width: 24px; height: 23px; background: url(/images/download.png) 0 0 no-repeat;}
.right-block .cnb-zone.cnb-in {
    width: 300px;
    height: 600px;
} 
.navbar-fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}
/*---speakers---*/
.speakers-title {width: 880px;}
.speakers {text-align: justify; padding: 50px 0 0 0;
    display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
    -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap;
    justify-content: space-between;

}
.speakers:after {content:' ';  display: inline-block; vertical-align: top; width: 31%;}
.speaker {padding-left: 130px; min-height: 154px; padding-bottom: 20px; line-height: 1.25; text-align: left; display: inline-block; vertical-align: top; width: 48%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.speaker-photo {float: left; position: relative; left: -130px; width: 100px; height: 100px; border-radius: 50%; margin:-10px -100px 0 0; background-repeat: no-repeat; background-position: 50% 50%; -webkit-background-size: cover; background-size: cover;}
.speaker-name {font-size: 18px; font-weight: bold; color: #000; margin: 0 0 3px;}
.speaker-post {font-size: 15px; color: #686868;}
/*---/speakers---*/

/*---partners---*/
.partners { padding: 10px 0 60px;
     display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
    /*flex-wrap: wrap;*/
 }
.partner {border-left: 1px solid #dfdfe3; padding: 0 50px 0 55px; letter-spacing: 40px;min-width: 170px;}
.about-inner .partners {
    display: block;
}
.partners .partner .bxslider-partner img {
    width: 170px;
}
.partners .partner {
    border-left: 0;
    padding-left: 0;
}
@media (max-width: 768px) {
    .partners .partner{
        width: unset;
        margin-bottom: 0;
    }
}
.partner:first-child {border-left: 0; padding-left: 0;}
.partner:last-child {padding-right: 0;}
.partner img {margin: 20px 0 0 0; max-width: 220px;}
.partner-category {font-size: 14px; color: #b9b9b9; text-transform: uppercase; white-space: nowrap; padding: 0 0 10px; letter-spacing: normal;}
/*---/partners---*/

/*---contacts---*/
.contacts {font-size: 16px; color: #282828; margin: 0 0 70px;}
.contacts h5 {font-size: 22px; margin: 0 0 15px; padding: 0; line-height: 1;}
.contacts .tel {font-size: 22px; color: #189b80;}
.contacts p {margin: 7px 0;}
/*---/contacts---*/

/*---programm---*/
.programm {background-color: #f8f8fa; color: #686868; font-size: 16px; padding: 10px 0 55px;}
.programm table {width: 100%; }
.programm tr:nth-child(odd) {background-color: #fff;}
.programm td[colspan="2"] {text-align: center;}
.programm .time {color: #189b80; width: 90px; white-space: nowrap;}
.programm .file {color: #189b80; width: 50px; white-space: nowrap;}
.programm td {padding: 10px 24px; background: url(/images/separ.gif) 0 50% no-repeat;}
.programm td:first-child {background: none;}
/*---/programm---*/

/*---presentations---*/
.presentations {/*background-color: #f8f8fa;*/ color: #686868; font-size: 16px; padding: 10px 0 55px;}
.presentations table {width: 100%; }
.presentations tr:nth-child(odd) {background-color:  #f8f8fa;}
.presentations td[colspan="2"] {text-align: center;}
.presentations .file {color: #189b80; width: 50px; white-space: nowrap;}
.presentations td {padding: 10px 24px; background: url(/images/separ.gif) 0 50% no-repeat;}
.presentations td:first-child {background: none;}
/*---/presentations---*/

/*---map---*/
.map {min-width:1000px; margin: 0 0 45px;}
.map img {width:100%;}
/*---/map---*/

/*---participants---*/
.participants {padding: 60px 0 40px;}
.participants:after {content:' '; display: block; clear: both;}
.participants-inner {margin-right: 384px; padding-bottom: 20px; margin-right: 0; }
.participant {font-size: 16px; color: #282828; line-height: 1.3; padding: 3px 0 0; text-align: justify;
    /* -- column-count: 2;  -moz-column-count: 2;  -webkit-column-count: 2;
    column-gap: 75px;  -moz-column-gap: 75px; -webkit-column-gap: 75px; --*/
}
.participant:after {content:' '; display: inline-block; vertical-align: top; width: 100%;}
.participant dl {display: inline-block; width: 33%; margin: 0 0 14px; padding: 0; vertical-align: top; text-align: left;}
.participant dt {color: #189b80; font-size: 22px; margin: 0; padding: 0;}
.participant dd {padding: 0; margin: 0; }
/*---/participants---*/

.sponsorship, .paid-event {
	min-height: 700px;
}

/*---registration---*/
.registration, .auth-page {background-color: #f8f8fa; font-size: 14px; color: #686868; padding: 12px 0 35px;}
.registration input[type="text"], .registration input[type="mail"], .registration  textarea,
.new-form input[type="text"], .new-form input[type="password"], .new-form select, .new-form textarea { 
        width: 100%; border: 1px solid #c5c5c5; border-radius: 3px; background-color: #fff; margin: 5px 0 10px; padding: 9px 10px; vertical-align: middle;
        -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.registration input[type="date"] {margin: 5px 0 10px; width: 100%; border: 1px solid #c5c5c5; border-radius: 3px; padding: 8px 10px; vertical-align: middle;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;

}
.registration  textarea {height: 112px; resize:none;}
.registration .code input {width: 180px;}
.columns:after {content:' '; display: block; clear: both;}
.column {width: 32%; float: left; margin-left: 2%;}
.column:first-child {margin-left: 0px;}
.column2 {width: 66%; float: left;}
.checkbox-block {padding-left: 38px; margin: 15px 0 22px;}
.checkbox-block .jq-checkbox {position: relative; left: -38px; float: left; margin-right: -24px;}
.required {color: #c60b46;}
.form-hint {float: right; font-style: italic; color: #a0a0a0;}
.registration .btn {margin: 0 40px 0 0;}
.registration .btn span {padding: 1px;}
.registration .btn button {cursor: pointer; border: 0; margin: -4px; padding: 15px 30px; background: none; text-transform: uppercase; font-size: 15px;}
.registration .pannel {font-size: 15px; font-weight: bold; padding-bottom: 45px; padding-top: 3px;}

.notefoot { font-size: 16px; padding: 25px 0 0; display: flex;column-gap: 20px; flex-wrap:wrap; color: #333;}

.notefoot dl {margin: 0; padding: 0; 
        display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
}
.notefoot dt {font-weight: bold; margin: 0 8px 0 0; padding: 0; white-space: nowrap;}
.notefoot dd {margin: 0; padding: 0;}
.notefoot .col-4 {
    flex: 4;
}
.notefoot-col {
    border: 1px solid #c5c5c5;
    padding: 15px;
    margin-bottom: 5px;
}
.notefoot .col-5 {
    flex: 5;
}
.notefoot p {margin: 10px 0;}
.notefoot-info {color: #a0a0a0; font-style: italic;}

/*---/registration---*/


/*---/inner---*/

/*---footer---*/
footer {background-color: #3a3a3a; padding: 68px 0; min-width:1000px; margin-top: 40px;}
footer:after {content:' '; display: block; clear: both;}
.footer-logo {float: left; width: 15.8%; padding: 7px 0 0; margin-right: 1%;}
.footer-logo img {max-width:100%;}
.footer-menu {list-style-type: none; margin: 0; padding: 0; float: left; width: 40%; font-size: 16px;}
.footer-menu li {display: inline-block; width: 52%; margin: 0 0 8px;}
.footer-menu li:nth-child(even) {width: 46%;}
.footer-menu a {color: #dfdfe3; text-decoration: underline;}
.footer-menu a:hover {text-decoration: none;}
.footer-menu .active a {color: #189b80;}
footer h3 {
    color: #c5c5c9;
    margin: 3px 0 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
}
.share {float: left; width:17.5%; color: #c5c5c9; font-weight: 300; font-size: 14px; text-transform: uppercase; border-right: 1px solid #7c7c7d; border-left: 1px solid #7c7c7d; padding: 2px 0 10px 24px; 
        -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.share li {display: inline-block; border: 1px solid #c5c5c9; width: 28px; height: 28px;  background-repeat: no-repeat; margin: 12px 5px 0 0 !important;}
.share li a {display: inline-block; width: 28px; height: 28px; background-image: url(/images/social.png); background-repeat: no-repeat; }
.ya-share2__item_service_vkontakte a {background-position: -1px 0;}
.ya-share2__item_service_facebook a {background-position: -41px 0;}
.ya-share2__item_service_twitter a {background-position: -82px 0;}
.ya-share2__item_service_odnoklassniki a {background-position: -123px 0;}
.share li a span {display: none;}

.contact {float: right;  width: 24%; color: #b3b3b6; font-size: 12px; line-height: 1.2;}
.contact p {margin: 0 0 3px;}
.contact-section {
    margin: 70px 0 0;
}

.event-video-section {
    margin-top: 70px;
}

footer  .cl {border-bottom: 1px solid #f8f8fa; height: 42px;}
.copy {color: #b3b3b6; font-size: 12px; float: left; padding: 28px 0 0; width: 33%; margin-right: 1%;}
.footer-cnews-menu {float: left; width: 49%; padding: 30px 0 0 0;}
.footer-cnews {font-weight: bold; width: 70px; float: left; font-size: 15px;}
.footer-cnews a {text-decoration: none;}
.footer-cnews a:hover {text-decoration: underline;}
.footer-cnews-menu-project {list-style-type: none; margin: 0 0 0 70px; padding: 0; font-size: 15px;
        display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
        justify-content: space-between;
		flex-wrap: wrap;
}
.footer-cnews-menu-project li a { color: #dfdfe3; }

.footer-cnews-menu-extra {list-style-type: none; margin: 0 0 0 70px; padding: 2px 0 0 0; font-size: 11px;}
.footer-cnews-menu-extra li {display: inline-block; margin: 0 8px 0 0;}
.footer-cnews-menu-extra a {color: #686868;}

.counter {float: right; padding-top: 25px;}
/*---/footer---*/


.navbar-fixed-top {position: fixed; top:0; width: 100%; left:0; z-index:200;}

#gallery_list {height: 230px; position: relative; overflow: hidden; margin-bottom: 30px;}
#gallery_list_cnews {height: 230px; position: relative; overflow: hidden; margin-bottom: 30px;}
.gallery_table, .gallery_table tbody, .gallery_table tr {display: block;}
.gallery_table tr {width: 750px !important; float: left;}
.gallery_table td {width: 250px !important; text-align: center;}
.gallery_table .bx-controls-direction {display: none;}
.gallery_table .bx-pager {position: absolute; left: 0; width: 100%; bottom: 0px; text-align: center;}
.gallery_table .bx-pager .bx-pager-link {display: inline-block; text-indent: -2000px; overflow: hidden; border-radius: 50%; width: 9px; height: 9px; background-color: #a0a0a0;}
.gallery_table .bx-pager .bx-pager-link.active {background-color: #4daa95;}
.gallery_table .bx-pager .bx-pager-item {display: inline-block; margin-right: 10px;}

.hint_text {position: fixed; background-color: #f8f8fa; border: 1px solid #e0e0e0; padding: 20px 40px; color: #686868; font-size: 14px;  width: 500px; z-index: 600; box-shadow:3px 3px 7px rgba(0,0,0,0.24); line-height: 1.2;}
/* .hint_text:after {content:' '; position: absolute; bottom: 0; left: -14px; top: 50%; margin: -10px 0 0 0; width: 0; height: 0; border-style: solid; border-width: 10px 15px 10px 0; border-color: transparent #f8f8fa;}
.hint_text.hint-left:after {left: auto; right: -14px; border-width: 10px 0 10px 15px;} */

.gallery_block {background-color: #f2f2f2; margin: 0 auto; padding: 20px 0; text-align: center;}
.gallery_block ul {list-style-type: none; margin: 0; padding: 0;}
.photo_name, .gallery_photo_descr {color: #999999;margin: 5px 25px 0; text-align: center;}
.slider_pager { margin: 5px 0;}
.slider_pager a {font-size: inherit !important; }
.slider_pager .active {color:#000;text-decoration: none;}

table[width="90%"] td {vertical-align: top !important; padding-bottom: 8px;}

.articles { font-size: 16px; line-height: 1.25;   text-align:justify;}
.articles:after {content:' '; display:inline-block; width:100%;}
.articles time {font-size: 12px; font-weight: normal; color: #a0a0a0; margin: 8px 0 0;}
.articles a {color: #282828; text-decoration: none; -webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;}
.article {display: inline-block; margin: 0 0 25px; width:48%; vertical-align:top; text-align:left;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-left: 220px;}
.article .h3 { font-size: 22px; font-weight: normal; margin: 0 0 5px; padding: 0; line-height: 1.2; display: block; color: #189b80;}
.article .h3 {text-decoration: none;}
.article a:hover .h3{text-decoration: underline;}
.article a:hover {color: #c5c5c9;}
.article .img  {display: block; width: 200px; height: 120px; float: left;  position: relative; left: -220px; margin-right: -200px;
    -webkit-background-size: cover; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}

.Anonce {background-color: #f8f8fa; padding: 30px 24px 30px 32px; margin-top: 15px;}
.Anonce img { border: 1px solid #000; float: left;  margin-right: 15px; margin-top: 8px;}
.Anonce p {margin: 0;}
.Anonce p + p {margin-top: 10px;}


.gp { background: #e5e5e5; border: 1px solid #cfcece; font-weight: bold; padding: 5px; text-align: center; }
.noteForComments { background-color: #eee; margin: 10px 0; padding: 15px 20px 10px; border: 1px solid #000; overflow: hidden; }

.noteForComments .view-image {
    float: left;
    margin: 4px 10px 0 0;
}

.noteForComments .view-image figure {
    margin: 0;
}

.noteForComments .view-title p {
    margin: 0;
}

.bold { font-weight: bold; }
.green_bg { background-color: #b5b5b5 !important; }

table.border { border-collapse: collapse; margin: 10px auto 20px; }

table.border td, table.border th { border: 1px solid #000000; margin: 0; padding: 3px; font-size: 10px; }
@media only screen and (min-width: 1060px) { table.border td, table.border th { font-size: 11px; } }

div.note { font-size: 11px; padding:5px;}
div.note p { margin: 0 0 5px 0; padding: 0; }
div.note ul { margin: 0 0 5px 0; padding: 0px 5px 5px 20px; }
@media only screen and (min-width: 1060px) { div.note,  div.note p,  div.note ul  { font-size: 12px; } }

div.new_note { background-color: #eee; margin: 0 10px 10px 10px; padding: 10px; border: 1px solid #000; width: 720px; float: left; font-size: 11px; }
@media only screen and (min-width: 1060px) { div.new_note { font-size: 12px; } }

div.new_note p { margin: 0 0 5px 0; }
div.new_note ol { padding-left: 20px; line-height: 2; }
div.new_note ol li { line-height: 2; }
div.new_note img { float: left; margin: 5px 10px 10px 5px; }
div.note_green { float: left; background-color: #e7fcd1; margin: 10px 10px 10px 0; padding: 5px; line-height: 90%; border: 1px solid #000; }
div.note_right { float: right; width: 50%; background-color: #eee; margin: 10px 0 10px 10px; padding: 5px; line-height: 90%; border: 1px solid #000; }
.center { text-align: center; }
.author { text-align: right; }
.red, a.red { color: #990000; text-decoration: none; }
a.red, .red a { color: #990000 !important; }

.img-desc {font-weight: bold; text-align: center; font-size: 0.84em;}

@font-face { font-family: 'rubl'; src: url("/inc/fonts/rouble/rouble-webfont.eot"); src: url("/inc/fonts/rouble/rouble-webfont.eot?#iefix") format("embedded-opentype"), url("/inc/fonts/rouble/rouble-webfont.woff") format("woff"), url("/inc/fonts/rouble/rouble-webfont.ttf") format("truetype"), url("/inc/fonts/rouble/rouble-webfont.svg#als_rublregular") format("svg"); font-weight: normal; font-style: normal; }

.rubl { font-family: rubl, arial; }

.rub { position: absolute; line-height: 160%; margin-left: -1px; }

:root .rub { line-height: 150%; margin-left: 0; }
.form_block textarea, .form_block input.ss-form-input {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:1px solid #a9a9a9;}
.form_block input.ss-form-input {height: 23px;}
.about-inner img {max-width:100%;}

.ss-form-container {padding: 20px;}
.ss-form-container .jq-selectbox {width: 350px !important; font-size: 14px; margin: 0;}
.ss-form-container .jq-selectbox__select {margin: 0;  height: 28px;}
.ss-form-container .jq-selectbox__select-text {padding-top: 5px;}
.ss-form-container .jq-selectbox__trigger-arrow {top: 5px;}
.ss-form-container .ss-form-input  {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.ss-form-container  input.ss-form-input, .ss-form-container  textarea.ss-form-input {border: 1px solid #c5c5c5; width: 350px; border-radius: 3px;}
.ss-form-action {clear: left !important;}
.ss-form-button {}
.ss-form-button { display: inline-block; padding: 3px; cursor: pointer; color: #189b80; background-color: #fff; text-transform: uppercase; font-size: 14px; font-weight: bold; text-decoration: none; font-weight: bold; border: 3px solid #189b80; cursor: pointer; padding: 10px 22px; -webkit-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;}
.ss-form-button:hover {color: #fff; background-color: #189b80;}

img.fleft {float: left; margin: 4px 10px 0 0;}

[data-event="event-834"] .column2 .checkbox-block:first-child {display: none;}

.img-block { text-align: center; margin: 15px 0;}

.broadcast-problems {
    margin: 20px 0;
    border: 1px solid #eee;
}

.broadcast-problems summary {
    outline: none;
    cursor: pointer;
    background: #439B81;
    color: white;
    padding: 10px;
    border: 1px solid #439B81;
}

.broadcast-problems li {
    font-size: 15px;
    margin: 5px 0;
    color: #555;
}

.broadcast-problems ul {
    margin-top: 10px;
}

.broadcast-problems img {
    max-width: 100%;
    margin: 0 0 10px;
}

.event-video-section .ss-form-heading {
    display: none;
}

.event-video-section form {
    column-count: 2;
}

.event-video-section .ss-form-item {
    page-break-inside: avoid;
    margin: 0 0 10px;
}

.event-video-section .ss-form-input {
    border: 1px solid #c5c5c5;
    border-radius: 3px;
    background-color: #fff;
    margin: 5px 0 10px;
    padding: 9px 10px;
    vertical-align: middle;
}

.event-video-section .title {
    margin: 0 0 20px;
}

.event-video-section > div:last-of-type {
    padding: 0 20px;
}

.ss-form-item-error input.ss-form-input, .ss-form-item-error textarea.ss-form-input {
    border: 1px solid red;
}

.form-item-error {
    display: block;
    color: red;
    margin-top: -5px;
}

.video-policy-text {
    padding: 0 20px 10px; 
    display: inline-block;
}

/*скрывает форум кейсы из списка мероприятий*/
.event-item[data-event="1433"] {
    display: none;
}

.event-iframe {
    width:100%;
    height:250px;
    border:0;
}

/* Custom styles for events */
.body-event-1691 .partners .partner:nth-child(2) .bxslider-partner li:first-of-type img {
    width: 300px;
}
.body-event-1695 .partners .partner:nth-child(1) .bxslider-partner li:nth-child(2) img {
    width: 400px;
}
.body-event-1677 {
    
}

.body-event-1677 .dell {
    background-color: #0A204D;
    background-image: url(https://filearchive.cnews.ru/img/cnews/2021/10/27/dellbg.jpg);
    background-size: cover;
    padding: 50px 20px 70px;
}

.body-event-1677 .dell + .header-inner {
    display: none;
}

.body-event-1677 .dell-inner {
    max-width: 800px;
    margin: auto;
    padding-left: 30vw;
}

.body-event-1677 .dell-logo {
    max-width: 90vw;
    width: 500px
}

.body-event-1677 .dell p {
    color: white;
    font-size: 18px;
}

.body-event-1677 .dell-date {
    margin-top: 0;
}

.body-event-1677 .dell-desc {
    font-weight: 700;
}

.body-event-1677 .dell-icon {
    width: 60px;
    margin: 10px 15px 10px 0;
    float: left;
}

.body-event-1677 .share-block {
    margin-bottom: 30px;
}

.body-event-1677 ul br {
    display: none;
}

.body-event-1737 .reg_anketa .code {
    margin-top: 23px;
}

@media (max-width: 992px) {
    .body-event-1677 .dell-inner {
        padding-left: 0;
    }
    
    .body-event-1677 .dell {
        padding: 40px 20px;
    }
    
    .body-event-1677 .dell p {
        font-size: 16px;
    }
}

.body-event-1679 h1 {
    font-size: 32px;
}

@media (max-width: 768px) {
    h1 {
        .body-event-1679 font-size: 20px;
    }
}

/* gallery */
.NewsSlaids,
.gallery_block {
    text-align: center;
    background-color: #F8F8F8;
    padding: 20px 0 10px;
    width: 500px;
    margin: 0 auto;
}

.photo_name,
.gallery_photo_descr {
    color: #999999;
    margin: 5px 25px 0;
    text-align: center;
}

.ChangePagesFoto p,
.slider_pager {
    margin: 5px 0;
}

.ChangePagesFoto a {
    padding: 2px 4px 3px;
}

.ChangePagesLinkActive {
    color: #fff;
    background-color: #850303;
}

.gallery_block ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.slider_pager {
    text-align: center;
}

.slider_pager a {
    display: inline-block;
    min-width: 20px;
    height: 20px;
    text-align: center;
}

.gallery-slider-big {
    display: none;
}

.gallery-slider {
    margin-top: 15px;
    display: none;
}

.gallery_block .slick-prev,
.gallery_block .slick-next {
    width: 30px;
    height: 100%;
    top: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    z-index: 1;
    text-shadow: 0 0 2px black;
}

.gallery-slider-big  .slick-prev,
.gallery-slider-big  .slick-next {
    width: 50px;
}

.gallery_block .slick-prev {
    left: 5px;
}
.gallery_block .slick-next {
    right: 5px;
}

.gallery_block .slick-prev::before,
.gallery_block .slick-next::before {
    color: #eee;
    font-size: 30px;
}

.gallery-slider-big .slick-prev::before,
.gallery-slider-big .slick-next::before {
    font-size: 50px;
}

.gallery_block .gallery-slider-big img {
    max-height: 500px;
    display: inline-block;
}

.gallery-slider-big .gallery-title {
    display: block;
    max-width: 816px;
}

.gallery-slider-big .gallery-item {
    padding: 0 50px;
}

.gallery-slider .gallery-item {
    padding: 0 5px;
    cursor: pointer;
}

.gallery-slider img {
    max-height: 100px;
}

.slider_pager a.active {
    color: #fff;
    text-decoration: none;
    background-color: #0164a7;
}

.slider_pager a:hover,
.slider_pager a.active:hover {
    font-size: 12px !important;
}

.gallery_block_inner ul {
    list-style-type: none;
}

.views_count::before {
    content: "\f06e";
    width: 1.28571429em;
    text-align: center;
    display: inline-block;
    font-family: FontAwesome;
    text-rendering: auto;
    margin-right: 3px;
    margin-bottom: 5px;
}

.views_count:empty {
    display: none; 
}
/* presentation btn */
#presentation-link,
#presentation-link-mob {
    display: none;
}
@media (max-width: 1170px) {
    .main-menu #presentation-link {
        display: none !important;
    }
}
/* gallery */


.about p.popup_img {
    margin: 23px 0 15px;
}

.image figcaption {
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center;
    font-size: 16px;
}

.registration-external .reg_anketa {
    padding: 0 50px 0 20px;
}

.view-title {
    font-weight: 700;
    margin-bottom: 7px;
}

.view-link {
    text-align: right;
    margin-top: 20px;
}

/*.login-page*/
.auth-page,
.profile-page,
.profile-edit-page {
    text-align: center;
}

.auth-page form,
.profile-edit-page form {
    width: 33%;
    display: inline-block;
    text-align: left;
}

.profile-edit-page form,
.profile-page .table {
    font-size: 18px;
}

.profile-page .table {
    text-align: left;
    width: 100%;
}

.profile-page .table td {
    width: 50%;
}

.profile-page .table th {
    padding: 5px 15px 5px 0;
    text-align: right;
}

@media (max-width: 768px) {
    .auth-page form,
    .profile-edit-page form,
    .profile-page .table {
        width: auto;
    }
}

.auth-page .code {
    margin-bottom: 10px;
}

.profile-events-page table {
    width: 100%;
    font-size: 14px;
}

.profile-events-page table thead {
    border-bottom: 1px solid;
}

.new-form {
    box-sizing: border-box;
}

.new-form .btn {
    width: 100%;
    display: block;
    text-align: center;
    font-size: 15px;
    transition: background 0.5s;
    background: linear-gradient(to right, rgba(19,216,204,1) 0%,rgba(24,155,128,1) 100%);
    padding: 3px;
    text-transform: uppercase;
    position: relative;
}

.new-form .btn span {
    display: block;
    padding: 18px 22px;
    background: #fff;
}

.new-form .btn:hover span {
    background: transparent;
}
